{
  "type" : "record",
  "name" : "Diagnostic",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "referenceUrl",
    "type" : "string",
    "doc" : "URL where reference information for this prognosis can be found"
  }, {
    "name" : "sources",
    "type" : [ "null", {
      "type" : "array",
      "items" : "string"
    } ],
    "doc" : "Sources if known"
  }, {
    "name" : "references",
    "type" : [ "null", {
      "type" : "array",
      "items" : "string"
    } ],
    "doc" : "References"
  }, {
    "name" : "biomarkers",
    "type" : [ "null", {
      "type" : "array",
      "items" : "string"
    } ],
    "doc" : "Biomarkers"
  }, {
    "name" : "conditions",
    "type" : [ "null", {
      "type" : "array",
      "items" : "string"
    } ],
    "doc" : "Associated conditions"
  }, {
    "name" : "diagnosis",
    "type" : [ "null", "string" ],
    "doc" : "Diagnosis"
  }, {
    "name" : "diagnosisStatus",
    "type" : [ "null", "string" ],
    "doc" : "Diagnosis status"
  }, {
    "name" : "otherCondition",
    "type" : [ "null", "string" ],
    "doc" : "Other condition"
  }, {
    "name" : "variantActionable",
    "type" : "boolean",
    "doc" : "If true, the association was made at the variant level, if not the association was made at Genomic Entity level"
  } ]
}
